@charset "utf-8";
/* CSS Document */
/*返回顶部*/
#totop {
	position: fixed;
	bottom: 40px;
	right: 10px;
	z-index: 999;
	width: 71px;
	cursor: pointer;
	display: none;
}
*html #totop {
	position: absolute;
	cursor: pointer;
	right: 10px;
	display: none;
	top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight) -112 +"px" )
}
#totop a {
	display: block;
	width: 71px;
	height: 70px;
	padding-top: 48px;
	background: url(../images/toTop.png) no-repeat;
	text-align: center;
	color: #888
}
#totop a.cur {
	background-position: -88px 0;
	text-decoration: none;
	color: #fff;
}


*{ box-sizing: border-box;}


.top{ width:1200px; margin:0 auto;  font-family:"微软雅黑"; overflow:hidden;}
.top .div_1{ height:32px; line-height:32px; overflow:hidden; }
.top .div_1 .f_r a{ margin:0 8px; }
.top .div_2{ height:110px;  }
.top .div_2 .f_l{ margin:20px 0 0 0;}
.top .div_2 .f_r{margin-top:40px; width:480px; margin-right:40px;}
.top .div_2 .f_r .ss{}
.top .div_2 .f_r .ss .ssk{ width:400px; border:none; height:43px; line-height:43px; padding-left:10px; background:rgba(255,255,255,0.6) no-repeat;}
.top .div_2 .f_r .ss .ssk{ float:left;}
.top .div_2 .f_r .ss a{ float:left; display:block; height:43px;  text-align:center; width:80px;  background:rgba(154,10,10,0.6) no-repeat;}
.top .div_2 .f_r .ss img{ margin-top:10px;}




.dh{ background:#9a0a0a; height:68px; line-height:68px; }
.dh ul li{ width:10%; float:left; font-size:18px; text-align:center;}
.dh ul li a{ color:#fff; display:block; width:73%; margin:0 auto;height:65px; line-height:65px; }
.dh ul li.on{ *border-bottom:3px solid #ffffff;}

.dh ul li a::after {
    background-color: #fff;
	content: "";
    display: block;
    height: 3px;
    transition: width 0.3s ease-in-out 0s;
    width: 0;
}
.dh ul li a:hover::after{
    width: 100%;
}
.dh ul li.on a::after{
    width: 100%;
}

.dh3{ background:#9a0a0a; height:68px; line-height:68px; position:fixed; width:100%; display:none; z-index:99; top:0; left:0;}
.dh3 ul li{ width:10%; float:left; font-size:18px; text-align:center;}
.dh3 ul li a{ color:#fff; display:block; width:73%; margin:0 auto;height:65px; line-height:65px; }

.dh3 ul li a::after {
    background-color: #fff;
	content: "";
    display: block;
    height: 3px;
    transition: width 0.3s ease-in-out 0s;
    width: 0;
}
.dh3 ul li a:hover::after{
    width: 100%;
}
.dh3 ul li.on a::after{
    width: 100%;
}





.top_sj{ position:fixed; width:100%; z-index:999; display:none; top:0;}
.relative{height:60px; position:relative; background:#9a0a0a; z-index:3;}
.relative .t1{ position:absolute; background:url(../images/tp2s.png) no-repeat center center; height:20px; width:20px; top:50%; margin-top:-10px; left:20px; cursor:pointer;}
.relative .t2{ position:absolute; background:url(../images/logo2.png) no-repeat center center; height:60px; width:203px; top:0%; margin-left:-101px; left:50%; cursor:pointer;}
.relative .t3{ position:absolute; background:url(../images/tp3s.png) no-repeat center center; height:20px; width:25px; top:50%; margin-top:-10px; right:20px; cursor:pointer;}

.dh2{ background:rgba(255,255,255,0.8) no-repeat;overflow:hidden; padding:10px 0; display:none;}
.dh2 ul li{ width:20%; text-align:center; float:left; font-size:14px; line-height:30px;}

.ss2{ border-bottom:2px solid #9a0a0a;  overflow:hidden; padding:8px 0; background:rgba(255,255,255,0.9) no-repeat; display:none;}
.ss2 span{ display:block; width:300px; margin:0 auto;}
.ss2 .ssk{ width:260px; border:none; height:34px; line-height:34px; padding-left:10px; background:rgba(255,255,255,0.9) no-repeat; border:1px solid #9a0a0a;}
.ss2 .ssk{ float:left;}
.ss2 a{ float:left; display:block; height:34px;  text-align:center; width:40px;  background:rgba(154,10,10,0.9) no-repeat;}
.ss2 img{ margin-top:5px;}



@media screen and (max-width: 1200px) {
	.top_ej{ width:1004px;}
}

@media screen and (max-width: 998px) {
	.top_sj{ display:block;}
	.top{ display:none;}
}
















